:root {
    --white: #ffffff;
    --black: #000;
    --off-white: #efefef;
    --off-black: #54595f;
    --smoke: #f5f5f5;
    --red: #fd0101;
    --dark: #080809;
    --yellow: #FF9500;
    --magenta: #4E4BD0;
    --blue: #007bff;
    --green: #00d084;
    --body-font: "Poppins", sans-serif;
    --bengali: "Noto Sans Bengali", sans-serif;
}

a {
    text-decoration: none !important;
    display: inline-block;
}

p:last-of-type {
    margin-bottom: 0px;
}

p {
    color: #444;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 15px;
    font-weight: 500;
}

.form-control,
.form-select {
    background: transparent;
    border: 0px;
    box-shadow: none;
    outline: none;
    border-radius: 0px;
}

.form-control:focus,
.form-select:focus {
    background: transparent;
    border: 0px;
    box-shadow: none !important;
    outline: none !important;
}

img {
    width: 100%;
    height: 100%;
}

/*=== Common Css Start ===*/

/*--- Section Spacing Start ---*/

.sec-space {
    padding: 60px 0;
}

.sec-space-top {
    padding: 50px 0 0;
}

.space-top-30 {
    padding-top: 30px;
}

.sec-space-bottom {
    padding: 0 0 50px;
}

/*--- Section Spacing End ---*/

/*--- Section Heading Start ---*/

.section-head {
    margin-bottom: 30px;
    column-gap: 20px;
}

.section-head h4 {
    position: relative;
    font-size: 28px;
    font-weight: 600;
    color: var(--dark);
}

.section-head span {
    flex: auto;
    max-width: 100%;
    border-top: 1px dashed #b5b5b5;
    border-bottom: 1px dashed #b5b5b5;
    height: 6px;
}

.section-head .btn-view-all {
    background: #fd0101;
    color: var(--white);
    border: 0px;
    box-shadow: none;
}

/*--- Section Heading End ---*/

/*--- Button Start ---*/

.btn {
    font-size: 14px;
    border-radius: 0px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: var(--subheading);
    font-weight: 600;
    letter-spacing: 1px;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}

.btn-solid {
    background: var(--red);
    color: #fff;
    transition: all .5s;
    border-radius: 25px;
}

.btn-solid:hover {
    color: var(--white);
    background: var(--black);
    transition: all .5s;
}

.btn-hamburger {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    background: #000814;
    position: relative;
    transition: all .5s;
}

.btn-hamburger:hover {
    background: var(--white);
    transition: all .5s;
}

.btn-hamburger::before,
.btn-hamburger::after {
    position: absolute;
    height: 2px;
    right: 10px;
    content: '';
    background: var(--white);
    transition: all .5s;
}

.btn-hamburger:hover::before,
.btn-hamburger:hover::after {
    background: #0b0c54;
    transition: all .5s;
}

.btn-hamburger::before {
    top: 15px;
    content: '';
    width: 12px;
    transition: all .5s;
}

.btn-hamburger::after {
    bottom: 15px;
    content: '';
    width: 20px;
}

.btn-hamburger:hover::before {
    transition: all .5s;
    width: 20px;
}


.play-cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: rgba(0, 0, 0, 0.3); */
    transition: all .5s;
}

.about-home-image:hover .play-cover {
    /* background: rgba(0, 0, 0, 0.6); */
    transition: all .5s;
}

.play-btn {
    position: relative;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    line-height: 34px;
    text-align: center;
    background: #ffffff;
    color: var(--red);
    font-size: 15px;
    z-index: 1;
    transition: all .5s;
}

.play-btn i {
    margin-left: 3px;
}

.play-btn:hover {
    color: var(--red);
}


.play-btn:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 40px;
    height: 40px;
    background: var(--white);
    border-radius: 50%;
    z-index: -1;
    -webkit-animation: pulse-border 2500ms ease infinite;
    animation: pulse-border 2500ms ease infinite;
}


@-webkit-keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(.1);
        opacity: 0;
    }

    50% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: .5;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

/*--- Button End ---*/


/*--- Animation Start ---*/

@-webkit-keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-o-keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }
}

@keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }
}


/*--- Animation End ---*/